[
  {
    "model": "languages.language",
    "pk": 1,
    "fields": {
      "name": "C++11",
      "compile_command": "g++ -std=c++11 -o {efile}.out {file}",
      "run_command": "./{efile}.out"
    }
  },
  {
    "model": "languages.language",
    "pk": 2,
    "fields": {
      "name": "Java 11",
      "compile_command": "javac {file}",
      "run_command": "java {efile}"
    }
  },
  {
    "model": "languages.language",
    "pk": 3,
    "fields": {
      "name": "Python 3",
      "compile_command": "",
      "run_command": "python3 {file}"
    }
  }
]
